Notifications

13 views

Overview


ServiceNow Event Management - IBM NetCool Connector validation performed on IBM NetCool/OMNIbus version 7.3.1.

 

Event Management - IBM NetCool Connector Support for OMNIbus 8.1


As per the docs URL below, the connector validation has been performed on IBM NetCool/OMNIbus 7.3.1.

However, as per confirmation of the developers, it is likely that OMNIbus version 8.1 will work as well as the NetCool API have backward compatibility.

 

Configure event collection from IBM NetCool:

https://docs.servicenow.com/bundle/london-it-operations-management/page/product/event-management/task/t_EMUpgradeNetcoolConnector.html

 

 

 

Article Information

Last Updated:2018-11-22 15:58:16
Published:2018-11-22